

@media screen and (max-width: 480px) {
    .home #qode-pg-home {
        height: 210px !important;
    }
}
@media screen and (max-width: 1000px) {
    .home .content .content_inner > .full_width > .full_width_inner {
        padding: 0 !important;
    }
    .home .vc_column-inner.vc_custom_1416179745846 .vc_empty_space {
        display: none;
    }
}

.logo_wrapper, .side_menu_button, .shopping_cart_inner {
    height: 10px;
}
.widget #searchform {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    overflow: hidden;
    background-color: #ffffff;
}

.carousel-control .next_nav {
    right: 0;
    visibility: hidden;
}


.woocommerce-tabs{
display:none!important;
}

#submit_comment, .load_more a, .blog_load_more_button a, .blog_holder article .post_text a.more-link span {
color: #FFFFFF;
border-width: 0px;
background-color: transparent;
}
div.wpcf7-response-output.wpcf7-validation-errors {
  background-color: #52485e;
}

.flex-direction-nav a span, .caroufredsel-direction-nav a span {
display: block;
line-height: inherit;
visibility: hidden;
}
.portfolio_single .column1 .flexslider .flex-next, .portfolio_single_sidebar .flexslider .flex-next, .full_width .portfolio_slider .caroufredsel-next, .blog_holder.masonry .flexslider .flex-next, .blog_holder.masonry_full_width .flexslider .flex-next, .grid2 .blog_holder .flexslider .flex-next {
right: 0;
visibility: hidden;
}

.portfolio_single .column1 .flexslider .flex-prev, .portfolio_single_sidebar .flexslider .flex-prev, .full_width .portfolio_slider .caroufredsel-prev, .blog_holder.masonry .flexslider .flex-prev, .blog_holder.masonry_full_width .flexslider .flex-prev, .grid2 .blog_holder .flexslider .flex-prev {
left: 0;
visibility: hidden;
}


.carousel-control .next_nav {
right: 0;
visibility: hidden;
}

.carousel-control span span {
display: block;
line-height: 50px;
visibility: hidden;
}
.carousel-control .prev_nav {
left: 0;
visibility: hidden;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}